/*
Theme Name: Sujit Choudhry
Theme URI: http://www.mageewp.com/onetone-theme.html
Template: onetone-pro
Author: MageeWP
Author URI: http://www.mageewp.com
Description: Onetone Pro is a one-page business theme based on Bootstrap framework and coded with HTML5/CSS3. All required information are displayed on a single page with clear order according to users' preferences. The basic sections designed for business purpose have already been built for you, such as services, about, gallery, clients, etc. There's also an extensive admin panel where unlimited sections can be easily added. Multiple options are available if you prefer to do some adjustments, such as changing background, parallax scrolling background, video background, Font Awesome Icons, uploading logo and favicon,adding custom CSS and so on. The theme is also responsive, clean, and SEO optimized. Please note that with our updation, interface of your blog can grow up with futher more diversities.
Tags: one-column,two-columns,dark,light,gray,responsive-layout,custom-background,custom-header,custom-menu,theme-options,left-sidebar,translation-ready,editor-style,featured-images,full-width-template,rtl-language-support,custom-colors,threaded-comments,buddypress
Version: 17
Updated: 2019-03-18 14:06:26

*/

@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700&display=swap');
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);

@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900&display=swap');

p {
    font-family: 'lato', sans-serif !important;
}

ul {
    font-family: 'lato', sans-serif;
}

h1, h2, h3, h4 {
	font-family: 'oswald', sans-serif;
}

h5 strong {
    font-family: 'lato', sans-serif !important;
    color: #3966b0 !important;
    font-weight: 900 !important;
    font-size: 16px;
}

footer {
    margin-top: 50px;
}

.bio-desc {
    font-family: 'lato', sans-serif !important;
}

body.custom-background {
    background-color: #ffffff !important;
}

.on-desktop {
display:none;
}

@media screen and (min-width: 768px){
.on-desktop {
display:block;
}
}
.on-mobile{
display:block;
}

@media screen and (min-width: 768px){
.on-mobile {
display:none;
}
}

.eighty {

    color: #ffffff;
    font-family: 'source sans pro', sans-serif;
    font-weight: 700;
	text-transform: uppercase;
}

.three {
    color: #ff8300;
    font-family: 'source sans pro', sans-serif;
    font-weight: 700;
	text-transform: uppercase;
}

.white-container {
    background-color: #ffffff;
    padding: 0px;
}

.site-info {
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
}

img.site-logo.normal_logo {
    height: auto;
    width: 308px;
}

#menu-main li a span {
    font-family: 'lato', sans-serif;
    font-weight: 400;
    font-size: 15px;
}

.site-nav > ul > li > a {
    line-height: 50px !important;
}

img.size-medium.wp-image-30.alignright {
    margin-bottom: 0px !important;
}

.footer-widget-area .widget-box {
    margin-bottom: 0px !important;
}

.main-image {
    background-size: cover;
    background-repeat: no-repeat;
    height: 850px;
    margin: 0px !important;
    background-position: center top;
}

.main-image-bio {
    background-size: cover;
    background-repeat: no-repeat;
    height: 600px;
    margin: 0px !important;
    background-position: bottom center;
}

a.top-social {
    font-size: 30px;
}

.banner-title {
    font-size: 33px;
	text-transform: lowercase;
    font-weight: 400;
    color: #3966b0;
    line-height: 45px;
	    font-family: 'oswald', sans-serif;
    letter-spacing: 5px;
}

@media only screen and (max-width: 240px) {
.banner-title {
    font-size: 23px;
	text-transform: lowercase;
    font-weight: 400;
    color: #3966b0;
    line-height: 55px;
	    font-family: 'oswald', sans-serif;
    letter-spacing: 5px;
}
}

@media only screen and (min-width: 650px) {
.banner-title {
    font-size: 43px;
    text-transform: lowercase;
    font-weight: 400;
    color: #3966b0;
    line-height: 55px;
    font-family: 'oswald', sans-serif;
    letter-spacing: 5px;
}
}

span.heavy {
    font-weight: 200;
}

h1.banner-subtitle {
    margin: 0px !important;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'oswald', sans-serif;
}


h1.banner-subtitle {
    margin: 0px !important;
    font-size: 22px;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'oswald', sans-serif;
}

.main_banner {
    display: inline-block;
}

.banner-desc {
    font-weight: 400;
    font-size: 14px;
    line-height: inherit;
    margin-top: 24px;
    font-family: 'lato', sans-serif;
}

@media only screen and (min-width: 770px) {
.banner-desc {
    font-weight: 400;
    font-size: 14px;
    line-height: inherit;
    margin-top: 2rem;
    font-family: 'lato', sans-serif;
}
}

.main-description {
    padding: 1.2rem 1rem 2rem;
    margin: 0px !important;
}

@media only screen and (min-width: 650px) {
.main-description {
    padding: 1.9rem;
    margin: 0px !important;
}
}

a.main-button {
    font-family: 'oswald', sans-serif;
    border: 1px #3966b0 solid;
    padding: 0.6rem 0.8rem;
    font-size: 18px;
    font-weight: 400;
    background-color: transparent;
    color: #3966b0;
}

a.main-button:hover {
    font-family: 'oswald', sans-serif;
    border: 1px #3966b0 solid;
    padding: 0.6rem 0.8rem;
    font-size: 18px;
    font-weight: 400;
    background-color: #3966b0;
    color: #ffffff;
}

a.main-button-inv:hover {
    font-family: 'lato', sans-serif;
    border: 1px #3966b0 solid;
    padding: 0.6rem 0.8rem;
    font-size: 16px;
    font-weight: 600;
    background-color: transparent;
    margin: 1rem 1rem 0rem 0;
    color: #3966b0 !important;
    display: inline-block;
}

a.main-button-inv {
    font-family: 'lato', sans-serif;
    border: 1px #3966b0 solid;
    padding: 0.6rem 0.8rem;
    font-size: 16px;
    font-weight: 600;
    background-color: #3966b0;
    margin: 1rem 1rem 0rem 0;
    color: #ffffff !important;
    display: inline-block;
}

a.main-button-white {
    font-family: 'lato', sans-serif;
    border: 1px #ffffff solid;
    padding: 0.6rem 0.8rem;
    font-size: 18px;
    font-weight: 400;
    background-color: #2f3133;
    color: #ffffff;
}

a.main-button-white:hover {
    font-family: 'lato', sans-serif;
    border: 1px #ffffff solid;
    padding: 0.6rem 0.8rem;
    font-size: 18px;
    font-weight: 400;
    background-color: #ffffff;
    color: #2f3133;
}

.black-banner {
    background-color: #000000;
    text-align: center;
    color: #ffffff;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 22px;
    padding: 1.6rem 0.3rem 2rem;
    margin: -10px 0 0;
    display: inline-block;
    width: 100%;
}

.quote-name {
    width: 100%;
}

.pub-social-row {
    height: 360px;
    display: inline;
}

.pub-text {
    font-size: 24px;
    color: #181c1e;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.latest-pub {
    padding: 6rem 4rem 3rem;
    margin: 0px !important;
    text-align: center;
}

a.social-handle {
    font-size: 24px;
    font-weight: 200;
}

.twitter-feed {
    padding: 1rem 3.5rem;
    margin-bottom: 0px !important;
    text-align: center;
}

.twitter-feed {
    min-height: auto;
    display: inline-block;
}

.ct-banner-image {
    background-size: auto;
    background-position: bottom center;
    height: 350px;
    padding: 0px !important;
    margin: 0px !important;
}

.ct-row {
    display: inline-block;
    width: 100%;
    margin-bottom: -10px;
}

.ct-desc {
    background-color: #2f3133;
    height: 350px;
    margin-bottom: 0px !important;
    padding: 30px;
}

.ct-desc-text {
    color: #ffffff;
    font-weight: 200;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 20px;
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.bio-banner {
    background-color: #2f3133;
    text-align: center;
    color: #ffffff;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 22px;
    padding: 1.6rem 0.3rem 2rem;
    margin: -10px 0 0;
    display: inline-block;
    width: 100%;
}

.bio-desc {
    margin-top: 2rem;
}

.entry-footer {
    border-top-width: 0px !important;
    border-bottom-width: 0px !important;
}

.post-inner {
    padding-top: 20px !important;
}

.pub-title {
    font-size: 14px;
    color: #3966b0;
    font-weight: 400;
    min-height: auto;
}

@media screen and (min-width: 767px){
.pub-title {
    font-size: 14px;
    color: #3966b0;
    font-weight: 400;
    min-height: 10rem;
}
}

.pub-content {
    font-size: 16px;
    margin-top: 2rem;
}

.entry-title {
    font-size: 2rem !important;
    line-height: 2.1rem !important;
}

.publication-wrapper {
    padding: 2rem 1rem 2rem;
	min-height: auto;
}

@media screen and (min-width: 767px){
.publication-wrapper {
    padding: 2rem 1rem 2rem;
	min-height: 23rem;
}
}

.main-pub-title {
    font-size: 24px;
    text-transform: uppercase;
    color: #3966b0;
    padding-left: 1rem;
}


.publications_title {
    font-size: 25px;
    text-transform: uppercase;
    padding: 1rem 0 1rem 1rem;
    color: #3966b0;
    font-weight: 600;
    width: 100%;
    display: inline-block;
    font-family: 'oswald', sans-serif !important;
}

.book_image {
    background-size: cover;
    width: 100%;
    height: 370px;
    background-repeat: no-repeat;
    background-position: center center;
    margin-bottom: 3rem;
}

a.main-button-view {
    border: #d3d6d8 2px solid;
    padding: 1rem 2rem;
    text-transform: uppercase;
    color: #afafaf;
    background-color: #ffffff;
    margin-bottom: 1rem;
    display: inline-block;
}

a.main-button-view:hover {
    border: #d3d6d8 2px solid;
    padding: 1rem 2rem;
    text-transform: uppercase;
    color: #ffffff;
	background-color: #d3d6d8;
        margin-bottom: 1rem;
    display: inline-block;
}

.button_container {
    text-align: center;
}

a.alt-url {
    padding: 0 5px;
}

a.alt-url-pdf {
    width: 100%;
    display: inline-block;
    font-size: 1rem;
    font-weight: 400;
    text-transform: uppercase;
}

.url-line {
    min-height: auto;
}

@media screen and (min-width: 767px){
.url-line {
    min-height: 4rem;
}
}

.publication-wrapper {
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%;
    height: 45px;
    border-color: #cccccc;
    padding: 10px;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    border-color: #cccccc;
    width: 100%;
    padding: 10px;
}

input[type="submit"] {
    border: 2px solid #3966b0;
    background-color: #3966b0;
    padding: 5px;
    width: 100%;
    height: 45px;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
}

input[type="submit"]:hover {
    border: 2px solid #3966b0;
    background-color: #ffffff;
    padding: 5px;
    width: 100%;
    height: 45px;
    color: #3966b0;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
}

.page-id-17 h2.publications_title {
    padding-left: 0px !important;
}

i.contact-icon.fas.fa-envelope {
    margin-right: 10px;
}

.year_title {
    font-weight: 100;
    text-transform: uppercase;
    margin-left: 15px;
    font-size: 1.6rem;
    width: 100%;
    color: #3966b0;
    display: inline-block;
}

.sub-menu {
    width: 200px !important;
}

.video-box {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
background: black;
}

.video-box iframe, .video-box object, .video-box embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

.news-row {
    font-size: 20px;
    /* text-transform: uppercase; */
    font-weight: 600;
    line-height: 30px;
    padding: 20px;
}

a.link-button {
    background-color: #3966b0;
    color: #ffffff;
    font-weight: 400;
    text-align: center;
    padding: 1rem;
    text-transform: uppercase;
    font-size: 18px;
}


.advisory-text {
        padding: 0 10px;
    font-weight: 400;
        font-size: 14px;
}

@media screen and (min-width: 768px){
.advisory-text {
    font-size: 14px;
    line-height: 1.4rem;
        padding: 0 10rem 0 5rem;
    font-weight: 400;
}
}

.contact-icon {
    color: #3966b0;
}

#menu-main > li > a:hover {
    color: #c3c3c3 !important;
}

.filter_column select {
    width: 100%;
    padding: 10px !important;
    border-color: #cccccc;
    height: 45px;
    font-size: 1rem !important;
    color: #737373;
}

.search_console {
    margin-top: 20px !important;
    padding: 1rem;
    border: 1px #cccccc solid;
    margin: 15px;
}

.search_title {
    font-size: 1rem;
    padding: 1rem 0;
    color: #5d5d5d;
    font-weight: 400;
    width: 100%;
    display: inline-block;
    font-family: 'lato', sans-serif !important;
}

a.clear_button {
    background: #3966b0;
    color: #ffffff;
    height: 45px;
    font-family: 'oswald', sans-serif;
    opacity: 1;
    width: 100%;
    display: inline-block;
    text-align: center;
    padding: 10px;
}

a.clear_button:hover {
      opacity: 0.7;
}